.sidemenu {
  margin: 0 0 15px;
}

.sidemenu ul li {
  border-bottom: 1px solid #efefef;
  padding: 0 !important;
  /* padding-top: 8px; */
  /* padding-bottom: 8px; */
}

.sidemenu ul li h5 {
  font-family: var(--font-family);
}

.sidemenu ul li.active,
.sidemenu ul li:hover {
  background: var(--color-primary) !important;
}

.sidemenu ul li.active h5 a{
  font-weight: 800;
  color: #fff !important;
}

.sidemenu ul li a {
  display: block;
  text-transform: capitalize;
  font-size: 18px;
  line-height: 40px;
  padding: 10px;
  color: var(--title-text-color);
}

.sidemenu ul li:hover a,
.sidemenu ul li a:hover {
  color: #fff !important;
  /* font-weight: 600; */
}

.sidemenu ul li span::before {
  content: "\e692";
  font-family: "iconfont" !important;
  width: 40px;
  height: 40px;
  font-size: 20px;
  line-height: 40px;
  display: block;
  text-align: center;
  transition: transform 0.3s ease;
  color: #A2A2A2;
  cursor: pointer;
}

.sidemenu dl {
  display: none;
  margin-top: 10px;
}

.sidemenu dl dd {
  position: relative;
  line-height: 40px;
  background: #fff;
}

.sidemenu dl dd a {
  font-size: 18px;
  line-height: 40px;
  padding-left: 20px;
  padding-right: 8px;
  font-weight: 500;
  text-transform: capitalize;
}

.sidemenu dl dd.active,
.sidemenu dl dd.active a {
  color: var(--title-text-color);
  font-weight: 600;
  background: #0000000A;
}

.sidemenu dl dd:hover,
.sidemenu dl dd:hover a {
  color: var(--title-text-color);
  background: #0000000A;
}

.sidemenu ul li.active .title a {
  color: #fff !important;
  font-weight: 600;
}

.sidemenu ul li.active span::before {
  transform: rotate(90deg);
  color: var(--color-primary);
}

@media screen and (max-width: 768px) {

  .sidemenu > ul{
    display: none;
  }
  .sidemenu > ul > li h5{
    font-size: 15px;
  }
  .sidemenu dl dd a {
    font-size: 14px;
  }
}

@media screen and (min-width: 769px) {
  .sidemenu > ul{
    display: block !important;
  }
}


.sung_goods_list {
  padding: 80px 0 60px;
}

.sung_goods_list .main-left {
  float: left;
  width: 340px;
}

.sung_goods_list .main-right {
  margin-left: 370px;
}

.sung_goods_list .prolist .row {
  margin-left: 0;
  margin-right: 0;
}

.sung_goods_list .prolist li {
  /* padding: 0 10px 20px; */
  text-align: center;
  /* cursor: pointer; */
  /* border-radius: 5px; */
  /* overflow: hidden; */
}

.sung_goods_list .prolist li .box {
  transition: all .3s cubic-bezier(0,0,.5,1);
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.sung_goods_list .prolist li .box:hover {
  box-shadow: 0px 10px 30px 0px #00000033;
  transform: scale3d(1.01, 1.01, 1.01);
}

.sung_goods_list .prolist li .pic {
  display: block;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
  position: relative
}

.sung_goods_list .prolist li .pic img {
  width: 100%;
  display: block;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

.sung_goods_list .prolist li h6 {
  padding: 12px 12px 0;
  font-size: 18px;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  color: var(--title-text-color);
  
}

.sung_goods_list .prolist li .txt-box {
  min-height: 62px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sung_goods_list .prolist li:hover .pic::after {
  opacity: 1
}

.sung_goods_list .prolist li .par {
  border-top: 1px solid #e2e2e2;
  padding-top: 10px;
  margin-top: 10px;
  text-align: left;
}


@media screen and (max-width: 1340px) {
  .sung_goods_list .prolist-top p {
    margin: 25px 0 0;
    font-size: 17px;
  }

  .sung_goods_list .prolist li h6 {
    font-size: 16px;
  }

  .sung_goods_list .prolist li .txt-box {
    min-height: 56px;
  }
}

@media screen and (max-width: 1100px) {
  .sung_goods_list .main-left {
    width: 250px;
  }

  .sung_goods_list .main-right {
    margin-left: 280px;
  }
}

@media screen and (max-width: 768px) {
  .sung_goods_list .sung_goods_list {
    padding: 30px 0;
  }

  .sung_goods_list .main-left {
    float: none;
    width: 100%;
  }

  .sung_goods_list .main-right {
    margin-left: 0;
  }

  .sung_goods_list .prolist-top {
    margin-bottom: 30px;
  }

  .sung_goods_list .prolist-top h1 {
    font-size: 22px;
    text-align: center;
  }

  .sung_goods_list .prolist-top p {
    margin: 15px 0 0;
    font-size: 16px;
  }

  .sung_goods_list .prolist li h6 {
    font-size: 15px;
  }
}